body {
	margin: 0px;
	background-color: #000000;
}
.below-stage{
	color: #bbbbbb;
	font-family: 'Lato', sans-serif;
}
h1 {
	font-family: 'Oswald', arial;
	font-size: 50px;
	text-transform: uppercase;
	color: white;

}
h2 {
	font-family: 'Oswald', arial;
	font-size: 27px;
	text-transform: uppercase;
	color: white;

}

#splash {
		background-image: url(http://cdn.fallen.io/img/shadow.bg.stars.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		height: 90vh;
		position: relative;
		overflow: hidden;
		max-height: 500px;

}
#splash>.stars {
		position: absolute;
		background-image: url(http://cdn.fallen.io/img/shadow.bg.glass.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center;
		width: 100%;
		height:120vh;
		animation: splash-loop 50s infinite;
}
#splash>.splash-title{
	width: 100%;
	position:absolute;
	top:22vh;

}
#splash h1 {
		text-align: center;
		font-weight: normal;
		letter-spacing: 10px;
}
#splash h2 {
		text-align: center;
		font-weight: normal;
		letter-spacing: 2px;
		font-size: 29px;
    margin-top: 13px;
    color: #8da9b8;
    text-transform: lowercase;

}
#splash a.play-button{
	width:70px;
	height: 70px;
	border-radius: 35px;
	/*background-color: white;*/
	background-image: url(../img/play-button-inner.png);
	background-size: 100% 100%;

	margin: 28px auto;
	display: block;
}
#splash a.play-button:hover{
	opacity: 0.7;
}
@keyframes splash-loop {
	0%   {     -webkit-transform: translateY(0);}
	50%   {     -webkit-transform: translateY(-30vh);}
	100%   {     -webkit-transform: translateY(0);}

}
#stage{
/*	margin-bottom: 45px; */
}
#youtube-wrap {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 500px; /*will get overwritten */
}
#canvas-wrap {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 500px; /*will get overwritten */
}
#canvas-wrap canvas {
	position: absolute;
}
#main-audio {
	position: absolute;
	bottom: 10px;
	width: 90%;
	left: 5%;
}
#peacekeepers-video {
	display:none;
}
.email.form-control{
		width: 240px;
}
.social-other{
	margin: 4px 0;
	height: 28px;
  display: inline-block;
    /* vertical-align: text-b */

}
.social-other>div,.social-other>a{
	margin: 4px 0;

    /* vertical-align: text-b */

}
.social-other>div>span{
	vertical-align: baseline !important;
}

.neil-twitter{
	display: inline-block;
	font-size: 16px;
	margin-top:7px;
	color:white;
}
.little-twitter{
	display: inline-block;
	width:22px;
	height: 18px;
	background-image: url(../img/little_twitter.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: -2px;
	margin-right: 5px;

}
.pinker-book img{
	float:left;
	margin-right:14px;
	width: 100px;
	height: auto;

}
#mce-FNAME, #mce-LNAME{
	width:40%;
}
.center-text{
	text-align:center;
}
.modal-header h4{
	font-size: 22px;
}
#reddit-span{
/*	margin-left: 34px; */
}
.pay-button{
	display:inline;
}
#paypal-form{
	display:inline;
}
#paypal-form input{
	vertical-align: middle;
	width:118px;
	height: auto;
}
.pay-or{
	margin:3px;
}
.translation-credit{
	text-align:center;
	font-size: 16px;
	margin: 18px;
}
p.bitcoin-logo-label{
	margin-top: 10px;
  background-image: url(../img/bitcoin-logo.png);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 25px;
}
p.bitcoin-wallet-addr{
  padding: 12px;
  background-color: #333;
}


a.patreon-button {
	display:inline-block;
	height:44px;
	width:218px;
	background-image: url(../img/patreon-button.png);
	background-size: 100% 100%;
}

.modal-body blockquote {
	font-size: 14px;
}
